## org.apache.batik.css.engine
Interface CSSImportNode

All Superinterfaces:
  org.w3c.dom.Node

All Known Implementing Classes:
  SVGOMUseElement

public interface CSSImportNode
extends org.w3c.dom.Node

This interface represents a node which imports a subtree.

Field Summary

Fields inherited from interface org.w3c.dom.Node
`ATTRIBUTE_NODE, CDATA_SECTION_NODE, COMMENT_NODE, DOCUMENT_FRAGMENT_NODE, DOCUMENT_NODE, DOCUMENT_TYPE_NODE, ELEMENT_NODE, ENTITY_NODE, ENTITY_REFERENCE_NODE, NOTATION_NODE, PROCESSING_INSTRUCTION_NODE, TEXT_NODE`

Method Summary
`CSSImportedElementRoot` `getCSSImportedElementRoot()` The CSSImportedElementRoot.

Methods inherited from interface org.w3c.dom.Node
`appendChild, cloneNode, getAttributes, getChildNodes, getFirstChild, getLastChild, getLocalName, getNamespaceURI, getNextSibling, getNodeName, getNodeType, getNodeValue, getOwnerDocument, getParentNode, getPrefix, getPreviousSibling, hasAttributes, hasChildNodes, insertBefore, isSupported, normalize, removeChild, replaceChild, setNodeValue, setPrefix`

Method Detail

### getCSSImportedElementRoot

    public CSSImportedElementRoot getCSSImportedElementRoot()

  The CSSImportedElementRoot.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.